
/* Class = "NSWindow"; title = "Signal temps réel"; ObjectID = "5"; */
"5.title" = "Signal temps réel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "49"; */
"49.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rapide"; ObjectID = "50"; */
"50.title" = "Rapide";

/* Class = "NSMenuItem"; title = "Moyenne"; ObjectID = "51"; */
"51.title" = "Moyenne";

/* Class = "NSMenuItem"; title = "Lente"; ObjectID = "52"; */
"52.title" = "Lente";

/* Class = "NSButtonCell"; title = "Retour son"; ObjectID = "75"; */
"75.title" = "Retour son";

/* Class = "NSTextFieldCell"; title = "Source :"; ObjectID = "77"; */
"77.title" = "Source :";

/* Class = "NSTextFieldCell"; title = "Vitesse :"; ObjectID = "79"; */
"79.title" = "Vitesse :";
